/**
 * Mondobrick — CSS personalizzato
 *
 * Questo file non viene compilato né sovrascritto da `npm run build`.
 * Aggiungi qui override per produzione o per modifiche rapide senza ricompilare il tema.
 */
@media (max-width: 767px) {
    .ets_mm_megamenu.hook-default {
        margin-top: 0;
        padding: 0;
    }
    .arrow {
        margin-top: 10px;
    }
    .product-miniature__quickview-touch-actions {
        bottom: 2.5rem;
    }
}

@media (min-width: 360px) and (max-width: 767px) {
    .layout-full-width .products {
        grid-template-columns: auto;
    }
}

@media (min-width: 768px) {
    .ets_mm_megamenu.sticky_enabled.scroll_heading {
        left: 0;
        margin: 0;
        padding: 0;
        position: fixed;
        top: 165px;
        width: 100%;
        z-index: 100;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .ets_mm_megamenu.sticky_enabled.scroll_heading {
        top: 259px;
    }
}

.payplugPaymentOption img {
    height: 20px;
    margin: 0 12px 0 5px;
    width: 110px;
}
.payment-option__label .img-fluid {
    width: inherit;
}

.category-catalogo-lego #left-column {
    display: none;
}

.cart-summary__actions .d-grid a.btn {
    margin-bottom: 20px;
}

.product-miniature__infos {  
    position: relative;
}

.preorder_17 {
    top: -105px;
}

#fmmPreorder_label_17 {
    top: -41px;
    padding: 0px;
    text-transform: uppercase;
}

#fmmPreorder_label_17 .fmmPreorderAv, #fmmPreorder_label_16 .fmmPreorderAv {
    padding: 8px 60px 8px 8px;
}